4 Replies Latest reply on Oct 24, 2013 5:40 PM by fasttrack10

    The new OSX Maverick does not take my updated version of After Effects

    fasttrack10

      I just updated my system with the new OSX Maverick.  Unfortunately, OSX Maverick does not accept the latest version of After Effects that I just downloaded.

       

      What should I do?